<!ENTITY logo.alt "Yandex">
<!ENTITY logo.title "Go to Yandex Home">

<!ENTITY thumb.yandex "Yandex">
<!ENTITY thumb.yamail "Yandex.Mail">
<!ENTITY thumb.vkontakte "VKontakte">
<!ENTITY thumb.youtube "YouTube">
<!ENTITY thumb.lentaru "Lenta.ru">
<!ENTITY thumb.yamusic "Yandex.Music">
<!ENTITY thumb.yamaps "Yandex.Maps">

<!ENTITY search.navigate.title "find with Yandex">